class_name: AcceptanceTester
suite_namespace: Mcustiel/Phiremock/Server/Tests/V1
modules:
    enabled:
        - Asserts
        - REST
        - \Helper\AcceptanceV1
    config:
        REST:
            depends: PhpBrowser
            url: 'http://localhost:8086'
